# 
# 
#	  Name: emacs.mk 
#		make include file for GNU EMACS for La Casita 
# 
# 
 
SC_VRM		=	emacs-21.2
#SC_URL		=     http://ftp.gnu.org/pub/gnu/emacs/emacs-21.3.tar.gz 
SC_URL		=	http://ftp.gnu.org/gnu/emacs/emacs-21.2.tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_INSTALL	=	
SC_FIXUP	=	strip /usr/bin/emacs 
 

